[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenNebula package mantainer request



On Fri, Sep 03, 2010 at 12:49:59AM +0200, Jaime Melis wrote:
> Steve: thanks for the info, good to know.
> Today we changed some code in OpenNebula and now it's compatible with
> the current sqlite-devel package, so there's no more need to use newer
> versions of sqlite (at least for opennebula).
> The only "missing" dependency now is xmlrpc-c.

We have that in Fedora.


-- 
Matthew Miller <mattdm mattdm org>
Senior Systems Architect -- Instructional & Research Computing Services
Harvard School of Engineering & Applied Sciences


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]